ktp-accounts-kcm (4:21.12.2-0ubuntu1) jammy; urgency=medium

  [ José Manuel Santamaría Lema ]
  * Update upstream signing key
  * Add signature support for debian/watch

  [ Rik Mills ]
  * New upstream release (21.12.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 03 Feb 2022 07:22:50 +0000

ktp-accounts-kcm (4:21.12.1-0ubuntu1) jammy; urgency=medium

  * New upstream release (21.12.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Jan 2022 10:30:38 +0000

ktp-accounts-kcm (4:21.12.0-0ubuntu1) jammy; urgency=medium

  * New upstream release (21.12.0)
  * Set maintainer to Kubuntu Developers.

 -- Rik Mills <rikmills@kde.org>  Thu, 09 Dec 2021 11:27:47 +0000

ktp-accounts-kcm (4:21.11.90-0ubuntu1) jammy; urgency=medium

  * New upstream (RC) release (21.11.90)

 -- Rik Mills <rikmills@kde.org>  Fri, 26 Nov 2021 13:22:59 +0000

ktp-accounts-kcm (4:21.11.80-0ubuntu1) jammy; urgency=medium

  * New upstream (beta) release (21.11.80)

 -- Rik Mills <rikmills@kde.org>  Sun, 21 Nov 2021 18:30:11 +0000

ktp-accounts-kcm (4:21.08.3-0ubuntu1) jammy; urgency=medium

  [ José Manuel Santamaría Lema ]
  * New upstream release (21.08.2)

  [ Rik Mills ]
  * New upstream release (21.08.3)

 -- Rik Mills <rikmills@kde.org>  Mon, 15 Nov 2021 09:45:26 +0000

ktp-accounts-kcm (4:21.08.1-0ubuntu1) impish; urgency=medium

  * New upstream release (21.08.1)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Thu, 09 Sep 2021 22:38:31 +0100

ktp-accounts-kcm (4:21.08.0-0ubuntu1) impish; urgency=medium

  * New upstream release (21.08.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 12 Aug 2021 09:07:55 +0100

ktp-accounts-kcm (4:21.07.90-0ubuntu1) impish; urgency=medium

  * New upstream (RC) release (21.07.90)

 -- Rik Mills <rikmills@kde.org>  Mon, 02 Aug 2021 13:02:01 +0100

ktp-accounts-kcm (4:21.07.80-0ubuntu1) impish; urgency=medium

  * New upstream (beta) release (21.07.80)

 -- Rik Mills <rikmills@kde.org>  Sun, 18 Jul 2021 20:37:32 +0100

ktp-accounts-kcm (4:21.04.3-0ubuntu1) impish; urgency=medium

  * New upstream release (21.04.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 08 Jul 2021 11:49:06 +0100

ktp-accounts-kcm (4:21.04.2-0ubuntu1) impish; urgency=medium

  * New upstream release (21.04.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 10 Jun 2021 10:46:17 +0100

ktp-accounts-kcm (4:21.04.1-0ubuntu1) impish; urgency=medium

  * New upstream release (21.04.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 13 May 2021 09:12:43 +0100

ktp-accounts-kcm (4:21.04.0-0ubuntu1) impish; urgency=medium

  * New upstream release (21.04.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 29 Apr 2021 01:43:03 +0100

ktp-accounts-kcm (4:20.12.3-0ubuntu1) hirsute; urgency=medium

  * New upstream release (20.12.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 04 Mar 2021 15:26:27 +0000

ktp-accounts-kcm (4:20.12.2-0ubuntu1) hirsute; urgency=medium

  * New upstream release (20.12.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 04 Feb 2021 09:59:42 +0000

ktp-accounts-kcm (4:20.12.1-0ubuntu1) hirsute; urgency=medium

  * New upstream release (20.12.1)

 -- Rik Mills <rikmills@kde.org>  Wed, 20 Jan 2021 23:13:41 +0000

ktp-accounts-kcm (4:20.12.0-0ubuntu1) hirsute; urgency=medium

  * New upstream release (20.12.0)

 -- Rik Mills <rikmills@kde.org>  Fri, 11 Dec 2020 14:32:51 +0000

ktp-accounts-kcm (4:20.08.3-0ubuntu1) hirsute; urgency=medium

  * New upstream release (20.08.3)

 -- Rik Mills <rikmills@kde.org>  Wed, 11 Nov 2020 09:56:52 +0000

ktp-accounts-kcm (4:20.08.1-0ubuntu1) groovy; urgency=medium

  * New upstream release (20.08.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 03 Sep 2020 13:59:07 +0100

ktp-accounts-kcm (4:20.08.0-0ubuntu1) groovy; urgency=medium

  * New upstream release (20.08.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 13 Aug 2020 19:50:55 +0100

ktp-accounts-kcm (4:20.04.3-0ubuntu1) groovy; urgency=medium

  * New upstream release (20.04.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 09 Jul 2020 21:51:52 +0100

ktp-accounts-kcm (4:20.04.2-0ubuntu1) groovy; urgency=medium

  * New upstream release (20.04.2)

 -- Rik Mills <rikmills@kde.org>  Sat, 20 Jun 2020 13:21:44 +0100

ktp-accounts-kcm (4:20.04.1-0ubuntu1) groovy; urgency=medium

  * New upstream release (20.04.1)

 -- Rik Mills <rikmills@kde.org>  Fri, 15 May 2020 14:39:55 +0100

ktp-accounts-kcm (4:20.04.0-0ubuntu1) groovy; urgency=medium

  * New upstream release (20.04.0)

 -- Rik Mills <rikmills@kde.org>  Mon, 04 May 2020 10:25:48 +0100

ktp-accounts-kcm (4:19.12.3-0ubuntu1) focal; urgency=medium

  * New upstream release (19.12.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 05 Mar 2020 16:14:36 +0000

ktp-accounts-kcm (4:19.12.2-0ubuntu1) focal; urgency=medium

  * New upstream release (19.12.2)
  * Update watch file to the new release-service location.

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Feb 2020 15:24:10 +0000

ktp-accounts-kcm (4:19.12.1-0ubuntu1) focal; urgency=medium

  * New upstream release (19.12.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 09 Jan 2020 14:58:25 +0000

ktp-accounts-kcm (4:19.12.0-0ubuntu1) focal; urgency=medium

  * Drop upstream applied upstream_fix_build_telepathy-qt_0.9.8.diff
  * New upstream release (19.12.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 12 Dec 2019 10:52:06 +0000

ktp-accounts-kcm (4:19.08.3-0ubuntu2) focal; urgency=medium

  * Add upstream_fix_build_telepathy-qt_0.9.8.diff

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sun, 08 Dec 2019 13:47:54 +0000

ktp-accounts-kcm (4:19.08.3-0ubuntu1) focal; urgency=medium

  * New upstream release (19.08.0)
  * New upstream release (19.08.1)
  * New upstream release (19.08.2)
  * New upstream release (19.08.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 07 Nov 2019 13:36:46 +0000

ktp-accounts-kcm (4:19.04.3-0ubuntu1) eoan; urgency=medium

  * New upstream release (19.04.3)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 11 Jul 2019 14:18:23 +0100

ktp-accounts-kcm (4:19.04.2-0ubuntu1) eoan; urgency=medium

  * New upstream release (19.04.2)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 08 Jun 2019 15:11:59 +0100

ktp-accounts-kcm (4:19.04.1-0ubuntu1) eoan; urgency=medium

  * New upstream release (19.04.1)

 -- Rik Mills <rikmills@kubuntu.org>  Sun, 12 May 2019 21:02:00 +0100

ktp-accounts-kcm (4:19.04.0-0ubuntu1) eoan; urgency=medium

  * New upstream release (19.04.0)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 26 Apr 2019 20:47:37 +0100

ktp-accounts-kcm (4:18.12.3-0ubuntu1) disco; urgency=medium

  * New upstream release (18.12.3)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 07 Mar 2019 13:32:43 +0000

ktp-accounts-kcm (4:18.12.2-0ubuntu1) disco; urgency=medium

  * New upstream release (18.12.2)

 -- Rik Mills <rikmills@kubuntu.org>  Sun, 17 Feb 2019 13:19:48 +0000

ktp-accounts-kcm (4:18.12.1-0ubuntu1) disco; urgency=medium

  * New upstream release (18.12.1)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 10 Jan 2019 14:13:45 +0000

ktp-accounts-kcm (4:18.12.0-0ubuntu1) disco; urgency=medium

  * New upstream beta release (18.11.80)
  * New upstream release (18.12.0)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 05 Jan 2019 16:51:58 +0000

ktp-accounts-kcm (4:18.08.3-0ubuntu1) disco; urgency=medium

  * New upstream release (18.08.3)
  * Merge Debian changes. Remaining changes:
    - d/rules: l10npkgs_firstversion_ok := 4:17.03.90-0~
    - Bumped build deps.
    - Kubuntu Vcs fields.

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 04 Jan 2019 12:57:32 +0000

ktp-accounts-kcm (4:18.04.3-0ubuntu1) cosmic; urgency=medium

  * New upstream release (18.03.80)
  * New upstream release (18.04.0)
  * New upstream release (18.04.1)
  * New upstream release (18.04.3)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 10 Aug 2018 09:21:16 +0100

ktp-accounts-kcm (4:17.12.3-0ubuntu1) bionic; urgency=medium

  * New upstream release (17.12.3)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 16 Mar 2018 13:31:09 +0000

ktp-accounts-kcm (4:17.12.2-0ubuntu1) bionic; urgency=medium

  * New upstream release (17.11.80)
  * New upstream release (17.11.90)
  * New upstream release (17.12.0)
  * New upstream release (17.12.2)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 22 Feb 2018 17:00:55 +0000

ktp-accounts-kcm (4:17.08.3-0ubuntu1) bionic; urgency=medium

  * New upstream release (17.08.3)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 01 Dec 2017 15:10:32 +0000

ktp-accounts-kcm (4:17.04.3-0ubuntu1) artful; urgency=low

  * New upstream release (17.04.1)
  * Install usr/share/locale/*
  * New upstream release (17.04.2)
  * New upstream release (17.04.3)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Fri, 18 Aug 2017 08:29:53 +0100

ktp-accounts-kcm (4:16.12.3-0ubuntu1) zesty; urgency=low

  [ Darin Miller ]
  * New upstream release (16.12.2)

  [ José Manuel Santamaría Lema ]
  * New upstream release (16.12.3)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Fri, 10 Mar 2017 21:25:52 +0000

ktp-accounts-kcm (4:16.12.1-0ubuntu1) zesty; urgency=medium

  [ José Manuel Santamaría Lema ]
  * Update Vcs-Git fields to use https:// instead of git://

  [ Rik Mills ]
  * New upstream release (16.12.0)
  * Update build deps to use new KF5 style names
  * New upstream release (16.12.1)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 19 Jan 2017 16:14:33 +0000

ktp-accounts-kcm (4:16.04.3-0ubuntu1) yakkety; urgency=medium

  [ Scarlett Clark ]
  * New upstream release
  * Clean cruft from repo. 

  [ Philip Muškovac ]
  * Update the Vcs URLs now that the repositories are hosted on
    Launchpad

  [ Scarlett Clark ]
  * New upstream bugfix release
  * Change install file to reflect new kde folder
    for providers and services. Closes (LP: 1451728) 
  * Bump build deps to ensure above. 

  [ Clive Johnston ]
  * New upstream release (16.04.2)
  * New upstream release (16.04.3)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Fri, 30 Sep 2016 06:38:01 +0200

ktp-accounts-kcm (4:15.12.3-0ubuntu1) xenial; urgency=medium

  * New upstream bugfix release
  * Bump runtime dependency kaccounts-integration.
  * Fix libkaccounts-dev version as well. 
  * New upstream bugfix release

 -- Scarlett Clark <sgclark@kubuntu.org>  Thu, 14 Apr 2016 16:08:26 -0700

ktp-accounts-kcm (4:15.12.1-1ubuntu1) xenial; urgency=medium

  * Merged with Debian
  * New upstream release

 -- Clive Johnston <clivejo@aol.com>  Wed, 09 Mar 2016 11:18:07 +0100

ktp-accounts-kcm (15.12.1-1) experimental; urgency=medium

  * New upstream release (15.12.0).
  * New upstream release (15.12.1).

 -- Maximiliano Curia <maxy@debian.org>  Mon, 01 Feb 2016 10:22:39 +0100

ktp-accounts-kcm (4:15.08.2-0ubuntu1) wily; urgency=medium

  * Vivid backport
  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Wed, 14 Oct 2015 12:49:01 +0100

ktp-accounts-kcm (4:15.08.1-0ubuntu1) wily; urgency=medium

  * New upstream release (15.08.1)

 -- Clive Johnston <clivejo@aol.com>  Tue, 22 Sep 2015 17:29:35 +0100

ktp-accounts-kcm (15.12.2-1~) UNRELEASED; urgency=medium

  * New upstream release (15.12.2).

 -- Maximiliano Curia <maxy@debian.org>  Sat, 13 Feb 2016 09:46:37 +0100

ktp-accounts-kcm (4:15.08.0-0ubuntu1) wily; urgency=medium

  * new upstream release

 -- Clive Johnston <clivejo@aol.com>  Wed, 26 Aug 2015 17:41:01 +0100

ktp-accounts-kcm (15.08.3-2) unstable; urgency=medium

  * Update libkaccounts-dev Build-Depends to >= 15.08.3 (Closes: #809282)

 -- Diane Trout <diane@ghic.org>  Sun, 03 Jan 2016 21:20:57 -0800

ktp-accounts-kcm (15.08.3-1) unstable; urgency=medium

  * New upstream release.

 -- Diane Trout <diane@ghic.org>  Wed, 02 Dec 2015 21:26:46 -0800

ktp-accounts-kcm (15.08.2-1) unstable; urgency=medium

  * Update watch file for KTps move to Applications
  * New upstream release.
  * Update build dependencies to include:
    - qtbase5-dev, extra-cmake-modules, libtelepathy-qt5-dev,
      libsignon-qt5-dev, libkaccounts-qt5-dev,
      and several libkf5 libraries.
  * Update kde-config-telepath-accounts.install with
    new library locations and new service file locations.
  * Remove po/* block from copyright file.
  * Update for rename of ktpcommoninternalsprivate-dev to libktp-dev
  * Use dhmk from pkg-kde-tools to build ktp.
  * Change maintainer to debian-qt-kde list to support using dhmk.
  * Add KDE's unstable download url to watch file
  * override_dh_install and not override_dh_auto_install

 -- Diane Trout <diane@ghic.org>  Sat, 07 Nov 2015 10:34:07 -0800

ktp-accounts-kcm (15.08.0-1~) UNRELEASED; urgency=medium

  [ Diane Trout ]
  * New upstream release.
  * Update libktpcommoninternalsprivate-dev build-dep to 0.8.80
  * Change kde-telepathy-data to source:Upstream-Version

  [ Maximiliano Curia ]
  * Update watch file.
  * New upstream release (15.04.1).
  * New upstream release (15.04.2).
  * New upstream release (15.04.3).
  * New upstream release (15.08.0).

 -- Maximiliano Curia <maxy@debian.org>  Fri, 04 Sep 2015 19:20:48 +0200

ktp-accounts-kcm (4:15.07.90-0ubuntu1) wily; urgency=medium

  * new upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Aug 2015 11:16:53 +0100

ktp-accounts-kcm (15.04.2-0ubuntu1) wily; urgency=medium

  * New upstream release.

 -- Scarlett Clark <sgclark@kubuntu.org>  Tue, 09 Jun 2015 19:27:18 +0200

ktp-accounts-kcm (15.04.0-0ubuntu1) UNRELEASED; urgency=medium

  * KDE Frameworks 5 port

 -- Harald Sitter <sitter@kde.org>  Mon, 09 Mar 2015 11:12:07 +0100

ktp-accounts-kcm (0.9.0-2) unstable; urgency=medium

  * Apply KDE Homepage update patch from Matthew Cope.
  * Add ignore-ssl-error.patch to make it easier to deal
    with telepathy-rakia's ignoring standard places for
    SSL cetificate authorities.

 -- Diane Trout <diane@ghic.org>  Tue, 02 Jun 2015 21:12:18 -0700

ktp-accounts-kcm (0.9.0-1) unstable; urgency=medium

  * New upstream release.
  * Update libktpcommoninternalsprivate-dev build-dep to 0.9.0
  * Change kde-telepathy-data to source:Upstream-Version
  * Merged kubuntu changes by Jonathan Riddell
  * Update Standards-Version to 3.9.6. No changes neede.
  * Update debian/watch file to use http://download.kde.org

 -- Diane Trout <diane@ghic.org>  Sat, 25 Apr 2015 20:16:17 -0700

ktp-accounts-kcm (0.9.0-0ubuntu1) UNRELEASED; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 28 Oct 2014 13:14:00 +0100

ktp-accounts-kcm (0.8.1-1) unstable; urgency=medium

  * New upstream release.
  * Update Build-Depends: libktpcommoninternalsprivate-dev >= 0.8.1
  * Update Depends kde-telepathy-data >= 0.8.1
  * Update Standards-Version to 3.9.5, no changes needed.
  * Update copyright file.

 -- Diane Trout <diane@ghic.org>  Thu, 15 May 2014 15:10:50 -0700

ktp-accounts-kcm (0.7.0-1) unstable; urgency=low

  * New upstream release.
  * Update Build-Depends: libktpcommoninternalsprivate-dev >= 0.7.0
  * Update Depends kde-telepathy-data >= 0.7.0

 -- Diane Trout <diane@ghic.org>  Wed, 27 Nov 2013 18:04:07 -0800

ktp-accounts-kcm (0.6.3-1) unstable; urgency=low

  * Imported Upstream version 0.6.3
  * add debian/ to origin/master branch
  * Update Build-Depends: libktpcommoninternalsprivate-dev (>= 0.6.3)

 -- Mark Purcell <msp@debian.org>  Sun, 11 Aug 2013 09:52:21 +1000

ktp-accounts-kcm (0.6.2-1) unstable; urgency=low

  [ Diane Trout ]
  * Bump libktpcommoninternalsprivate-dev dependency to 0.6.2
  * Bump lbitelepathy-qt4-dev dependency to 0.9.3
  * Imported Upstream version 0.6.2
  * Set Uploaders to Diane Trout and Michał Zając
  * Update Standards-Version to 3.9.4. No changes needed.
  * Override lintian warning about library not matching package name.
             The library is for internal use by the kcm plugins provided.
  * Override lintian warning about symbols control file.
  * Update watch file as KDE-Telepathy is now in KDE stable.
 
  [ Mark Purcell ]
  * Add myself to uploaders

 -- Mark Purcell <msp@debian.org>  Thu, 08 Aug 2013 19:18:59 +1000

ktp-accounts-kcm (0.4.0-1) unstable; urgency=low

  * Initial release.

 -- George Kiagiadakis <kiagiadakis.george@gmail.com>  Mon, 18 Jun 2012 22:09:45 +0300
